<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.dbapi">
    <module_version install_time="1416340140567" last="true" origin="installer" specification_version="1.30.1.30">
        <file crc="3641521545" name="config/Modules/org-netbeans-modules-dbapi.xml"/>
        <file crc="774058921" name="modules/locale/org-netbeans-modules-dbapi_ja.jar"/>
        <file crc="1159326783" name="modules/locale/org-netbeans-modules-dbapi_pt_BR.jar"/>
        <file crc="3418314819" name="modules/locale/org-netbeans-modules-dbapi_ru.jar"/>
        <file crc="1062634044" name="modules/locale/org-netbeans-modules-dbapi_zh_CN.jar"/>
        <file crc="4262464580" name="modules/org-netbeans-modules-dbapi.jar"/>
    </module_version>
</module>
